/**
 * Surrey Hills AONB Wiki
 */
div#mainContent div#bodyFeatured div.featured.news {
  padding-left: 0;
  padding-right: 14px; }
  @media only screen and (max-width: 480px) {
    div#mainContent div#bodyFeatured div.featured.news {
      padding-right: 0; } }
div#mainContent div#bodyFeatured div.featured.around {
  padding-right: 0;
  padding-left: 14px; }
  @media only screen and (max-width: 480px) {
    div#mainContent div#bodyFeatured div.featured.around {
      padding-left: 0;
      padding-right: 0; } }

/**
 * Home Link Container
 */
div#homeLinkContainer {
  position: absolute;
  width: 192px;
  right: 111px; }
  div#homeLinkContainer a {
    background-color: inherit;
    background-image: url("../icons/home.png");
    background-repeat: no-repeat;
    color: #000000;
    margin-left: 0;
    padding-left: 48px;
    background-position: 12px 8px;
    font-size: 12px; }
  @media only screen and (max-width: 316px) {
    div#homeLinkContainer {
      top: 167px; } }
div#headerWrapper div.headerContentWrapper {
  background-color: #FFFFFF; }
  @media only screen and (max-width: 906px) {
    div#headerWrapper div.headerContentWrapper {
      height: 267px; } }

div.personalTools li a {
  color: #000000; }
  div.personalTools li a:visited {
    color: #000000; }
div#headerWrapper div.headerContent div.logo h1 a span.heading, div#headerWrapper div.headerContent div.logo h1 a span.highlight {
  color: #000000; }
  @media only screen and (max-width: 906px) {
    div#headerWrapper div.headerContent div.logo h1 a span.heading, div#headerWrapper div.headerContent div.logo h1 a span.highlight {
      font-size: 24px; } }
div#homeLinkContainer a {
  color: #000000; }

#siteTools {
  right: 5px;
  background-color: inherit;
  margin-left: 10px;
  width: 118px; }
  #siteTools li span, #siteTools li a {
    color: #000000; }

div#headerWrapper div.headerContent div.logo {
  width: 360px;
  margin-left: 8px; }
  @media only screen and (max-width: 906px) {
    div#headerWrapper div.headerContent div.logo {
      width: 300px; } }
  @media only screen and (max-width: 316px) {
    div#headerWrapper div.headerContent div.logo {
      margin-top: 19px;
      width: 250px; } }
  div#headerWrapper div.headerContent div.logo h1 {
    position: relative;
    margin-top: -14px; }
    @media only screen and (max-width: 906px) {
      div#headerWrapper div.headerContent div.logo h1 {
        margin-top: 8px; } }
    div#headerWrapper div.headerContent div.logo h1 span.desc {
      font-weight: bold;
      padding-top: 7px;
      color: #282829;
      display: block;
      font-size: 13.2px;
      line-height: 7px;
      word-spacing: 0px;
      margin-left: 0px;
      margin-top: 0;
      background-color: #FFFFFF;
      padding-left: 0; }
      @media only screen and (max-width: 980px) {
        div#headerWrapper div.headerContent div.logo h1 span.desc {
          font-size: 14px; } }
      @media only screen and (max-width: 906px) {
        div#headerWrapper div.headerContent div.logo h1 span.desc {
          font-size: 11px; } }
      @media only screen and (max-width: 480px) {
        div#headerWrapper div.headerContent div.logo h1 span.desc {
          width: 172px; } }
      @media only screen and (max-width: 316px) {
        div#headerWrapper div.headerContent div.logo h1 span.desc {
          font-size: 9px;
          width: 144px; } }
      @media print {
        div#headerWrapper div.headerContent div.logo h1 span.desc {
          margin-left: 0; } }
    div#headerWrapper div.headerContent div.logo h1 a {
      background-image: none; }
      @media only screen and (max-width: 906px) {
        div#headerWrapper div.headerContent div.logo h1 a {
          padding-top: 8px; } }
      div#headerWrapper div.headerContent div.logo h1 a.partner {
        background-image: url("images/surrey-hills-aonb.png");
        background-repeat: no-repeat;
        background-size: 205px;
        height: 75px;
        padding-left: 0;
        width: 228px; }
        @media only screen and (max-width: 906px) {
          div#headerWrapper div.headerContent div.logo h1 a.partner {
            background-size: 206px;
            width: 215px;
            margin-top: -23px; } }
      div#headerWrapper div.headerContent div.logo h1 a.designingbuildings {
        bottom: 17px;
        height: 30px;
        left: 3px;
        margin-top: 0;
        padding: 0;
        position: absolute;
        top: 63px;
        width: 204px;
        white-space: nowrap;
        margin-left: 0;
        padding-left: 0; }
        @media only screen and (max-width: 906px) {
          div#headerWrapper div.headerContent div.logo h1 a.designingbuildings {
            left: 0px;
            width: 179px;
            top: 48px; } }
        @media only screen and (max-width: 316px) {
          div#headerWrapper div.headerContent div.logo h1 a.designingbuildings {
            width: 140px; } }
        @media print {
          div#headerWrapper div.headerContent div.logo h1 a.designingbuildings {
            left: 0px;
            margin-left: 0;
            top: 29px; } }
      div#headerWrapper div.headerContent div.logo h1 a.heading {
        height: 73px;
        left: 217px;
        position: absolute;
        top: 6px;
        width: 359px;
        background-image: none;
        margin-top: 0;
        padding-top: 12px;
        padding-left: 0; }
        @media only screen and (max-width: 906px) {
          div#headerWrapper div.headerContent div.logo h1 a.heading {
            left: 216px;
            width: 173px;
            top: -17px;
            height: 47px; } }
        @media print {
          div#headerWrapper div.headerContent div.logo h1 a.heading {
            top: 0;
            left: 0; } }
  @media only screen and (max-width: 906px) {
    div#headerWrapper div.headerContent div.logo {
      margin-left: 1px; } }
div#primaryNavigation {
  top: 87px;
  left: -40px; }
  @media only screen and (max-width: 906px) {
    div#primaryNavigation {
      top: 197px;
      left: -46px; } }
  div#primaryNavigation.visuallyhidden {
    display: block; }
  div#primaryNavigation ul {
    margin-left: 5px;
    top: 87px; }
    div#primaryNavigation ul.links li {
      float: left;
      font-size: 13px;
      list-style: outside none none;
      margin-left: 3px; }
      div#primaryNavigation ul.links li a {
        background-color: #8D8F8E;
        color: #000000;
        display: block;
        height: 30px;
        padding: 4px 9px;
        text-decoration: none;
        width: 100px; }

@media only screen and (max-width: 316px) {
  #siteTools {
    width: 115px; } }

#siteTools li.siteTools a.dropdown {
  background-image: url("../icons/sprites-black.png");
  background-position: -5px -93px;
  font-size: 12px;
  padding-left: 36px;
  padding-top: 5px;
  color: #000000; }
  @media only screen and (max-width: 316px) {
    #siteTools li.siteTools a.dropdown {
      width: 115px; } }

#siteTools li.siteTools.open a.dropdown {
  color: #FFFFFF;
  background-image: url("../icons/sprites-white.png"); }

div#homeLinkContainer a {
  background-image: url("../icons/home.png"); }

div#mainContent div#promotion2 div.followus ul.followUs li.followus {
  padding-left: 128px; }
  @media only screen and (max-width: 480px) {
    div#mainContent div#promotion2 div.followus ul.followUs li.followus {
      padding-left: 42px; } }
  @media only screen and (max-width: 316px) {
    div#mainContent div#promotion2 div.followus ul.followUs li.followus {
      padding-left: 20px; } }

div#pageWrapper {
  border-top: 3px solid #8D8F8E; }
